/* Primary Selectors */
* {
  box-sizing: border-box;
  margin:0;
  padding:0;

}

#headerbox {
  background-color:rgb(255, 255, 255);
  width: 100%;
  height: 115px;
  margin:0;
  margin-top:0px;
  position: fixed;
}


/* IDs*/



#coverimage {
    color:rgb(0, 0, 0);
    text-align:left;
    float:center;
    width: 100%;
    margin:10px;
    margin-bottom:10px;
    margin-top:150px;
}






.style1 {


  /*background-color: #D112A1;*/
  /*border: 1px solid black;*/
  text-align: left;
  height: 50px;
  width: 25%;
  float: left;
  padding: 10px;
  clear: left;


  }


  .style2 {

    font-family: Arial, Helvetica, sans-serif;
    text-align: right;
    /*border: 1px solid black;*/
   /* background-color: #20DAE7;*/
    color:black;
    font-size: 30px;
    width: 50%;
    height: 25px;
    margin-right: 15px;

    font-weight: bold;
    clear: right;

    vertical-align: bottom;



    float: right;
   

    
    }
  

    .style3 {

      font-family: Arial, Helvetica, sans-serif;
      text-align: right;
      /*border: 1px solid black;*/
      /*background-color: #a8d112;*/
      color:#black;
      font-size: 20px;
      width: 50%;
      height: 25px;
      /*width; 200px;*/
      font-weight: bold;
      clear: right;
      margin-right: 15px;


      float: right;
   
      vertical-align: top;
      } 
  
    
.f1 {

font-family: Arial, Helvetica, sans-serif;
text-align: center;
color:black;
font-size: 20px;
width; 200px;
    
} 

section {
  clear: left;
}